=== debian/tests/control ===
Depends: mbrola-fr1
Test-Command: mbrola /usr/share/mbrola/fr1/fr1 "/usr/share/doc/mbrola-fr1/examples/trenet.pho" "trenet.wav"
Restrictions: allow-stderr
